
Sistema de Inventario - Task #1167

Centro de Costo Default para los Items sin CC

10/30/2017 02:12 PM - Fiorella Quino

Status: Closed Start date: 10/31/2017

Priority: Normal Due date: 11/02/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Al pasar de una solicitud de compra a orden de compra, asegurar que todos los items (fungibles o activos) tengan un centro de

costos

History

#1 - 10/31/2017 04:12 PM - Fiorella Quino

- % Done changed from 0 to 90

#2 - 11/28/2017 09:26 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

#3 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
